EDIT - feature request #9375

Alphabetical order for reference type drop down
01/11/2021 11:09 AM - Katja Luther

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.19

Severity: normal

Description

mail AM:

weif3t du, ob es einen Grund gibt, dass Section in der RefType Auswahl ganz oben steht, wahrend alle anderen alphabetisch sortiert
sind.
Ist das bewusst so gewahlt (vielleicht, weil es ein Querschnittstyp ist) oder ist das nur versehentlich so historisch gewachsen?

mail KL:

das liegt an der Sortierung in der Enumeration.

mail AM:

OK, das ist natdrlich ein bisschen irritierend, weil alles andere alphabetisch sortiert ist. Ich bin mir unsicher, ob es fir diese

Reihenfolge einen Grund gab, wahrscheinlich war es notwendig, wegen der TermEnum Hierarchie.
Kénnen wir das im Editor alphabetisch sortieren?

Associated revisions

Revision e6e3f311 - 01/11/2021 11:07 AM - Katja Luther

alphabetical order for refType combo

History

#1 - 01/11/2021 11:09 AM - Katja Luther

- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller
- Priority changed from New to Priority14

- % Done changed from 0 to 50

#2 - 01/21/2021 10:48 AM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

Works as expected.
